
eTBM 3 - Bug #2099

YesNoType was removed from global list but is still being used in Medical Examination

08/23/2016 09:20 PM - Maurício Dos Santos

Status: Closed Start date: 08/23/2016

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.3 - Sept 12th, 2016 Spent time: 0.00 hour

Complexity:    

Description

Should change the field 'Using prescribed medicines' of medical consultation to boolean.

History

#1 - 08/25/2016 12:42 AM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#2 - 08/26/2016 07:34 PM - Ricardo Memoria

- Status changed from Resolved to Closed
